
/* Class = "NSButtonCell"; title = "Auto-play when opening a file"; ObjectID = "UJm-QL-0Wa"; */
"UJm-QL-0Wa.title" = "Automatycznie odtwarzaj po otwarciu pliku";

/* Class = "NSButtonCell"; title = "Auto-play when going fullscreen"; ObjectID = "aB9-1b-zNG"; */
"aB9-1b-zNG.title" = "Automatycznie odtwarzaj po przejściu w tryb pełnoekranowy";

/* Class = "NSButtonCell"; title = "Center new windows on screen"; ObjectID = "iMe-bm-bjS"; */
"iMe-bm-bjS.title" = "Wyświetlaj nowe okna na środku ekranu";

/* Class = "NSButtonCell"; title = "Show open dialog at startup"; ObjectID = "jnv-Wb-dqH"; */
"jnv-Wb-dqH.title" = "Otwieraj okno wyboru plików na starcie";
